# Class: StoreGetCustomersCustomerOrdersPaginationParams

[internal](../modules/internal-37.md).StoreGetCustomersCustomerOrdersPaginationParams

## Hierarchy

- **`StoreGetCustomersCustomerOrdersPaginationParams`**

  ↳ [`StoreGetCustomersCustomerOrdersParams`](internal-37.StoreGetCustomersCustomerOrdersParams.md)

## Properties

### expand

• `Optional` **expand**: `string`

#### Defined in

medusa/dist/api/routes/store/customers/list-orders.d.ts:185

___

### fields

• `Optional` **fields**: `string`

#### Defined in

medusa/dist/api/routes/store/customers/list-orders.d.ts:184

___

### limit

• **limit**: `number`

#### Defined in

medusa/dist/api/routes/store/customers/list-orders.d.ts:182

___

### offset

• **offset**: `number`

#### Defined in

medusa/dist/api/routes/store/customers/list-orders.d.ts:183
